<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="input_workMode" text="AutoLoader: Work mode"/>
		<text name="input_select" text="AutoLoader: Select Material"/>
		<text name="input_markerPosition" text="AutoLoader: Marker Position"/>
		<text name="input_unload" text="AutoLoader: Unload"/>
		<text name="input_markerUp" text="AutoLoader: Marker: move up"/>
		<text name="input_markerDown" text="AutoLoader: Marker: move down"/>
		<text name="input_markerLeft" text="AutoLoader: Marker: move left"/>
		<text name="input_markerRight" text="AutoLoader: Marker: move right"/>
		<text name="input_markerOriginal" text="AutoLoader: Marker: original position"/>
		<text name="input_markerForward" text="AutoLoader: Marker: move forward"/>
		<text name="input_markerBackward" text="AutoLoader: Marker: move backward"/>
		<text name="workModeOn" text="AutoLoader: Work mode: on"/>
		<text name="workModeOff" text="AutoLoader: Work mode: off"/>
		<text name="unload" text="Unload"/>
		<text name="center" text="Unload to Center"/>
		<text name="left" text="Unload to Left"/>
		<text name="right" text="Unload to Right"/>
		<text name="back" text="Unload to Back"/>
		<text name="squareBales" text="AutoLoader: Select: Large Square Bales"/>
		<text name="roundBales" text="AutoLoader: Select: 1.3m Round Bales"/>
		<text name="pallets" text="AutoLoader: Select: Pallets"/>
		<text name="missionPallets" text="AutoLoader: Select: Mission Pallets"/>
		<text name="function_easyAutoLoader" text="Easy AutoLoader enabled. Allows bales and pallets to be loaded automatically"/>
		<text name="configuration_Nortec" text="Nortec"/>
		<text name="configuration_Delitire" text="Delitire"/>
	</texts>
</l10n>